
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "L4_5", "L4_5\L4_5.vbproj", "{EC95DB19-ED5C-455E-AFC8-4EFAFB3CA6B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EC95DB19-ED5C-455E-AFC8-4EFAFB3CA6B7}.Debug|x86.ActiveCfg = Debug|x86
		{EC95DB19-ED5C-455E-AFC8-4EFAFB3CA6B7}.Debug|x86.Build.0 = Debug|x86
		{EC95DB19-ED5C-455E-AFC8-4EFAFB3CA6B7}.Release|x86.ActiveCfg = Release|x86
		{EC95DB19-ED5C-455E-AFC8-4EFAFB3CA6B7}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
